Run of fresh-snapshots for node-es6-error

Try this locally (using silver-platter):

debian-svp new-upstream --snapshot node-es6-error 

Summary

Upstream version: 4.1.1+git20181120.de239cf.

Full worker log